Slot

Google Chrome सुरक्षा समस्या: ‘हैक’ होने से बचने के लिए अपने Google Chrome ब्राउज़र को तुरंत अपडेट करें – EducateTak

Google Chrome सुरक्षा समस्या: ‘हैक’ होने से बचने के लिए अपने Google Chrome ब्राउज़र को तुरंत अपडेट करें

[ad_1]

इंटरनेट ब्राउज़र में महत्वपूर्ण कमजोरियों को ठीक करने के लिए Google द्वारा क्रोम ब्राउज़र संस्करण 99 के लिए एक आपातकालीन अद्यतन शुरू करने के तुरंत बाद, भारतीय कंप्यूटर आपातकालीन प्रतिक्रिया टीम (सीईआरटी-इन) ने इंटरनेट उपयोगकर्ताओं के लिए एक उच्च गंभीरता की सलाह जारी की है, जो उपयोगकर्ताओं को नवीनतम अपडेट करने के लिए चेतावनी दे रही है। Google क्रोम संस्करण 99.0.4844.84 तुरंत।

सीईआरटी-इन ने अपनी एडवाइजरी में चेतावनी दी, “गूगल क्रोम में एक भेद्यता की सूचना मिली है, जो एक दूरस्थ हमलावर को लक्षित सिस्टम पर मनमाने कोड को निष्पादित करने की अनुमति दे सकती है।” चिंता की बात यह है कि हैकर्स पहले से ही भेद्यता का फायदा उठा रहे हैं और Google क्रोम उपयोगकर्ताओं को तुरंत अपडेट करने की अत्यधिक अनुशंसा की जाती है।

“Google क्रोम में वी 8 जावास्क्रिप्ट इंजन घटक के भीतर एक प्रकार की भ्रम त्रुटि के कारण Google क्रोम में यह भेद्यता मौजूद है। एक दूरस्थ हमलावर विशेष रूप से तैयार किए गए वेबपेज, ट्रिगर टाइप कन्फ्यूजन एरर भेजकर और लक्षित सिस्टम पर मनमाना कोड निष्पादित करके इस भेद्यता का फायदा उठा सकता है। इस भेद्यता का सफल शोषण एक दूरस्थ हमलावर को मनमाने कोड को निष्पादित करने और लक्षित प्रणाली पर नियंत्रण रखने की अनुमति दे सकता है, ”सीईआरटी-इन ने अपनी सलाह में समझाया।

Google ने हाल ही में 25 मार्च से विंडोज, मैक और लिनक्स के लिए 99.0.4844.84 के स्थिर चैनल अपडेट को रोल आउट किया है।

यह भी पढ़ें: Apple iPhone 13 एक्सचेंज ऑफर 46,700 रुपये तक की छूट: अमेज़न, फ्लिपकार्ट और अधिक पर शीर्ष सौदे

हाल ही में CERT-In ने Mozilla Firefox यूजर्स के लिए इसी तरह की एडवाइजरी जारी की थी। सीईआरटी-इन ने घोषणा की थी कि मोज़िला उत्पादों में कई सुरक्षा कमजोरियां पाई गईं, जिनका उपयोग हैकर्स सुरक्षा प्रतिबंधों को दरकिनार करने, स्पूफिंग हमलों का संचालन करने, मनमाने कोड को निष्पादित करने, संवेदनशील जानकारी प्राप्त करने और लक्षित प्रणाली पर सेवा हमले से इनकार करने के लिए कर सकते हैं।

वीडियो देखें: भारत में स्मार्टफोन महंगे क्यों हो रहे हैं, Xiaomi India के सीओओ मुरलीकृष्णन बी बताते हैं

नवीनतम फ़ायरफ़ॉक्स 98 से पहले के सभी मोज़िला फ़ायरफ़ॉक्स इंटरनेट ब्राउज़र संस्करण इन कमजोरियों से प्रभावित हैं। साथ ही, 91.7 से पहले के मोज़िला फ़ायरफ़ॉक्स ईएसआर संस्करण और 91.7 से पहले के मोज़िला फ़ायरफ़ॉक्स थंडरबर्ड संस्करण समान सुरक्षा कमजोरियों का सामना कर रहे हैं। सीईआरटी-इन ने उपयोगकर्ताओं को मोज़िला फ़ायरफ़ॉक्स संस्करण फ़ायरफ़ॉक्स 98, फ़ायरफ़ॉक्स ईएसआर 91.7 और थंडरबर्ड 91.7 में तुरंत अपग्रेड करने की सलाह दी।

सभी पढ़ें ताज़ा खबर , आज की ताजा खबर तथा आईपीएल 2022 लाइव अपडेट यहां।

.
[ad_2]

Supply by [author_name]

Leave a Reply

Your email address will not be published.